.pid-e645705f-d058-4cd3-84df-04a4cbc7259d{}

/*导航装饰去掉*/
.pid-e645705f-d058-4cd3-84df-04a4cbc7259d .gp-header16 .gp-nav16::before{
    display:none;
}

/*导航渐变色*/
.pid-e645705f-d058-4cd3-84df-04a4cbc7259d .gp-header16 .gp-nav16{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}


.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c{}

/*更多图标隐藏*/
.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c .gp-title85 .right .more img{
    display:none;
}


.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c .block-list107 li{
    background:#fff;
    box-shadow:0 0 16px 0 rgba(0,0,0,.1);
}
.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c .block-list106 li{
    background:#fff;
    box-shadow:0 0 16px 0 rgba(0,0,0,.1);
}

/*右侧列表最后一条去掉横线*/
.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c .block-list86 li:last-of-type > div{
    border-bottom:0px solid #c9c9c9;
}

/*右侧列表时间底色*/
.pid-ee1790e1-d053-46ee-a0d5-c579e130fd6c .block-list86 li > div .date{
    background:#22b3a2;
}


.pid-2c6c7537-479d-4b05-ac2a-9384ee7d41e3{}

/*更多图标隐藏*/
.pid-2c6c7537-479d-4b05-ac2a-9384ee7d41e3 .gp-title85 .right .more img{
    display:none;
}

/*时间渐变色*/
.pid-2c6c7537-479d-4b05-ac2a-9384ee7d41e3 .block-list166 li a .info .date{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(-45deg, #22b3a2, #004394);
    background: -o-linear-gradient(-45deg, #22b3a2, #004394);
    background: -moz-linear-gradient(-45deg, #22b3a2, #004394);
    background: linear-gradient(to -45deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

/*文字底色的投影*/
.pid-2c6c7537-479d-4b05-ac2a-9384ee7d41e3 .block-list166 li a{
    box-shadow: 0px 20px 55px 0px rgba(23, 73, 148, 0.08);
}

.pid-cc431778-d6d1-47f2-a7fd-19fb0a5a081b{}

/*去掉描边*/
.pid-cc431778-d6d1-47f2-a7fd-19fb0a5a081b .block-list109 li a{
    border:0px solid #e5e5e5;
}

/*li交互*/
.pid-cc431778-d6d1-47f2-a7fd-19fb0a5a081b .block-list109 li a:hover{
    box-shadow: 0px 20px 55px 0px rgba(23, 73, 148, 0.1);
    color:#0d4a94 !important;
    font-weight:bold;
}

.pid-e294de70-3057-42d5-9bd2-a3ee372c2d7e{}

.pid-e294de70-3057-42d5-9bd2-a3ee372c2d7e .footer_wrap{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

